﻿.header-menu li a:after{
    content: '';
    width: 40px;
    max-width: 100%;
    display: block;
    position: absolute;
    transform: scaleX(0);
    transform-origin: 100% 0;
    transition: all .4s linear;
    height: 3px;
    right: 3px;
    bottom: -5px;
    background-color: #06718e;
}
.header-menu li a{
    position: relative;
}
.header-menu li:hover a:after {
    transform: scaleX(1);
    transform-origin: 100% 0;
}